
Privacy Policy Information
This Privacy Policy governs the manner in which Unknowncheats collects, uses, maintains and discloses information collected from users (each, a "User") of the unknowncheats.me website ("Site").
Your Acceptance of these Terms
By using this Site, you signify your acceptance of this policy. If you do not agree to this policy, do not use our Site. Your continued use of the Site following the posting of changes to this policy will be deemed your acceptance of those changes.
Changes to this Privacy Policy
Unknowncheats has the discretion to update this privacy policy at any time. When we do, we will revise the updated date at the bottom of this page. We encourage Users to frequently check this page for any changes to stay informed about how we are helping to protect the personal information we collect. You acknowledge and agree that it is your responsibility to review this privacy policy periodically and become aware of modifications.
Personal Identification Information
We may collect personal identification information from Users in a variety of ways, including, but not limited to, when Users visit our site, register on the site, and in connection with other activities,
services, features or resources we make available on our Site.
Users may be asked for, as appropriate, email address or other forms of contact information. Users may, however, visit our Site anonymously.
We will collect personal identification information from Users only if they voluntarily submit such information to us. Users can always refuse to supply personally identification information,
except that it may prevent them from engaging in certain Site related activities.
Non-personal Identification Information
We may collect non-personal identification information about Users whenever they interact with our Site. Non-personal identification information may include the browser name, the type of computer and technical information
about Users means of connection to our Site, such as the operating system and the Internet service providers utilized and other similar information.
Web Browser Cookies
Our Site may use "cookies" to enhance User experience. User's web browser places cookies on their hard drive for record-keeping purposes and sometimes to track information about them.
User may choose to set their web browser to refuse cookies, or to alert you when cookies are being sent. If they do so, note that some parts of the Site may not function properly or at all.
How we use Collected Information
Unknowncheats may collect and use Users personal information for the following purposes:


To run and operate our Site
We may need your information to display content on the Site correctly.


To improve our services
Information you provide helps us respond to your requests and support needs more efficiently.


To personalize user experience
We may use information in the aggregate to understand how our Users as a group use the services and resources provided on our Site.


To improve our Site
We may use information to improve our services and User experience.


To run a promotion, contest, survey or other Site feature
To notify or send User information they agreed to receive about topics we think will be of interest to them.


To send periodic emails
We may use the email address to send User information and updates pertaining to their used services. It may also be used to respond to their inquiries, questions and other requests.


How we Protect your Information
We adopt appropriate data collection, storage and processing practices and security measures to protect against unauthorized access, alteration, disclosure of personal information, username, password and data stored on our Site.
Sharing your Personal Information
We do not sell, trade, or rent User personal identification information to others. We may share generic aggregated demographic information not linked to any personal identification information regarding visitors and users with our partners, trusted affiliates and advertisers for the purposes outlined above.
Electronic Newsletters
If User decides to opt-in to our mailing list, they will receive emails that may include Site news, updates or service information, etc. If at any time the User would like to unsubscribe from receiving future emails, then they can do so using their User account settings.
Third Party Websites
Users may find advertising or other content on our Site that links to the sites and services of our partners, advertisers, sponsors and other third parties. We do not control the content or links that appear on these sites and are not responsible for the practices employed by websites linked to or from our Site.
In addition, these sites or services, including their content and links, may be constantly changing. These sites and services may have their own privacy policies and service policies. Browsing and interaction on any other website, including websites which have a link to our Site, is subject to that website's own terms and policies.
Advertising
Ads appearing on our site may be delivered to Users by advertising partners, who may set cookies. These cookies allow the ad server to recognize your computer each time they send you an online advertisement to compile non personal identification information about you or others who use your computer. This information allows ad networks to, among other things, deliver targeted advertisements that they believe will be of most interest to you.
This privacy policy does not cover the use of cookies by any advertisers.
Children's Online Privacy Protection
Protecting the privacy of the very young is important, for that reason, we never collect or maintain information at our Site from those we actually know are under 13, and no part of our website is structured to attract anyone under 13.
Contact
You may contact us by email: [email protected]
This document was last updated on 31 August, 2015

